[Desktop Entry]
Encoding=UTF-8
Type=Application
Categories=X-GNUstep;
Name=Finger
Comment=A GNUstep Frontend to Finger, Ping, Traceroute
Icon=/usr/local/libexec/GNUstep/Finger.app/Resources/finger.tiff
Exec=/usr/local/bin/openapp Finger
FilePattern=Finger.app;Finger;
